Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.portal.common.text
Class UnsupportedCharsetException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.jboss.portal.common.text.EncodingException
                      org.jboss.portal.common.text.UnsupportedCharsetException

All Implemented Interfaces:
  java.io.Serializable

    public class UnsupportedCharsetException

extends EncodingException

Version:
  $Revision: 1.1 $
Author:
  Julien Viet
See Also:
  Serialized Form

Constructor Summary
`UnsupportedCharsetException()`
`UnsupportedCharsetException(java.lang.String string)`
`UnsupportedCharsetException(java.lang.String string, java.lang.Throwable throwable)`
`UnsupportedCharsetException(java.lang.Throwable throwable)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnsupportedCharsetException

    public UnsupportedCharsetException()

### UnsupportedCharsetException

    public UnsupportedCharsetException(java.lang.String string)

### UnsupportedCharsetException

    public UnsupportedCharsetException(java.lang.String string,
                                       java.lang.Throwable throwable)

### UnsupportedCharsetException

    public UnsupportedCharsetException(java.lang.Throwable throwable)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008. All Rights Reserved.